.llegar div.field--name-field-image:nth-child(1) {
	position: absolute;
	width: 100%;
	height: 50%;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	margin: -14.5% -11.5% 0 -10% !important;
	width: 118.8% !important;
	clear: both;
	background-image: url('/sites/default/files/2016-10/mapa-madrid-alcala_3.jpg');
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.llegar div.field--name-field-image:nth-child(1) img {
	opacity: 0;
}

.llegar .paragraph--type--llegar div.field__item:nth-child(1n+0) {
	z-index: 4;
}

.llegar .paragraph--type--llegar div.field:nth-child(3) > div:nth-child(1) { /*Primer cajón*/
	clear: both;
}

.llegar .paragraph--type--llegar .field--name-field-enlace /* Enlace linea autobús */ {
	font-size: 180%;
	float: none;
	clear: both;
	width: 100%;
	position: relative;
	width: 20%;
	margin-right: 80%;
	text-align: center;
	z-index: 6;
	text-shadow: 1px 1px black;
	margin-top: 5%;

}

.llegar .paragraph--type--llegar .field--name-field-enlace a:link {
	color: white;
	text-align: center;
	z-index: 6;
	position: relative;
	margin-top: 11%;
}

.llegar .paragraph--type--llegar .field--name-field-enlace > div:nth-child(1) {
	margin-top: 3%;
}


.llegar .paragraph--type--llegar .field--name-field-image > div:nth-child(1) /* Icono autobús */ {
	width: 100% !important;
}

.llegar .paragraph--type--llegar .field--name-field-image > div:nth-child(1) > img:nth-child(1) /* Icono autobús */ {
	height: auto !important;
	width: 20%;
	min-width: 0; min-height: 0;
	animation: irvolver linear infinite 35s;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 5;
	margin-top: -7.5%;
}


.llegar .field--name-field-paragraph > div:nth-child(1) > div:nth-child(1) > div:nth-child(1)  {
	animation: irvolversg linear infinite 35s;
}


.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) img:nth-child(1) /* Icono taxi */ {
	animation: irvolver linear infinite 20s;
}

.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) { /* Enlace taxi */
	animation: irvolversg linear infinite 20s;
}

.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	animation: irvolversg linear infinite 35s;
}


.llegar .field--name-field-paragraph > div:nth-child(3) > div:nth-child(1) img:nth-child(1) /* Icono bus 2 */ {
	animation: irvolver linear infinite 30s;
}

.llegar .field--name-field-paragraph > div:nth-child(3) > div:nth-child(1) > div:nth-child(1)  { /* Enlace bus2 */
	animation: irvolversg linear infinite 30s;
}

.llegar .field--name-field-paragraph > div:nth-child(4) > div:nth-child(1) img:nth-child(1) /* Icono tren */ {
	animation: irvolver linear infinite 36s;
	width: 32%;
}

.llegar .field--name-field-paragraph > div:nth-child(4) > div:nth-child(1) > div:nth-child(1)  { /* Enlace tren */
	animation: irvolversg linear infinite 36s;
}


/* estaciones autobus */

.llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(1), .llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(2) {
	width:18%;
	background: rgba(38,178,35,0.7);
	color: white;
	padding: 1%;
	font-size:120%;
	text-align: center;
	margin-top: -5%;
}

.llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(1) {
	left: 0;
	position: relative;
	float:left;
}

.llegar .paragraph--type--llegar div.field__item:nth-child(2) {
	right: 0;
	position: relative;
	float:right;
	clear: right;
}

.llegar .paragraph--type--llegar div.field__item:nth-child(3) {
	z-index: 3;
	position: relative;
	color: white;
	width: 60%;
	margin-left: 20%;
	text-align: center;
	float: left;
	font-size: 150%;
	margin-bottom: 9%;
	margin-top: -3%;
}

/* Estacion taxi */

.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) {
	background: rgba(181,181,36,0.8);
}

/* estacion tren */

.llegar div.field__item:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1),
.llegar div.field__item:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) {
	background: rgba(181,36,36,0.8);
}

/* Cuerpo */

#paragraph-101 {
	margin-top: 30%;
}


/* Tabletas */

@media screen and (min-width: 1215px) and (max-width: 1400px) {

	.llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(1), .llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(2) {
	font-size:100%;
	}

}

@media screen and (min-width: 781px) and (max-width: 1214px) {

	.llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(1), .llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(2) {
	font-size:100%;
	width:30%;
	}
	
	.llegar .paragraph--type--llegar .field--name-field-enlace /* Enlace linea autobús */ {
	font-size: 115%;
	}

}


/* Moviles */

@media screen and (max-width: 780px) {
	
	.llegar div.field--name-field-image:nth-child(1) img {
	position: fixed;
	min-width: 100% !important;
	min-height: 100% !important;
	width: auto !important;
	height: auto !important;
	top: 0;
	left: 0;
	}
	
	
	.llegar .paragraph--type--llegar .field--name-field-image > div:nth-child(1) > img:nth-child(1), /* Icono autobús */ 
	.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) img:nth-child(1), /* Icono taxi */ 
	.llegar .field--name-field-paragraph > div:nth-child(4) > div:nth-child(1) img:nth-child(1), /* Icono tren */	
	.llegar .field--name-field-paragraph > div:nth-child(3) > div:nth-child(1) img:nth-child(1) /* Icono bus 2 */ {
	width: 100%;
	animation: none;
	position: inherit;
	}
	
	.llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(1), .llegar .paragraph--type--llegar .field--name-field-lista > div:nth-child(2) /* Paradas (taxi, autobus, metro) */ {
	width:100%;
	clear: both;
	margin-top: 5%;
	padding: 0;
	}

	
	.llegar .paragraph--type--llegar .field--name-field-enlace /* Enlace linea autobús */ {
	text-shadow: 2px 2px black;
	margin-top: 5%;
	width: 100%;
	position: relative;
	}
	
	.llegar .field--name-field-paragraph > div:nth-child(1) > div:nth-child(1) > div:nth-child(1)  {
	position: absolute;
	animation: none;
	padding-top: 55%;
	width: 80%;
	}
	
	.llegar .field--name-field-paragraph > div:nth-child(4) > div:nth-child(1) > div:nth-child(1) { /* Enlace tren */
	animation: none;
	position: absolute;
	width: 80%;
	padding-top: 30%;
	}
	
	.llegar .field--name-field-paragraph > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) { /* Enlace taxi */
	animation: none;
	position: absolute;
	padding-top: 40%;
	width: 80%;
	}
	
	.llegar .field--name-field-paragraph > div:nth-child(3) > div:nth-child(1) > div:nth-child(1) { /* Enlace bus2 */
	animation: none;
	position: absolute;
	padding-top: 50%;
	width: 80%;
	}
	
	
	.llegar div.field--name-field-image:nth-child(1) {
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	display: none;
	}

	#paragraph-101 {
	z-index: 1;
	position: relative;
	background: white;
	margin-left: -15.2%;
	width: 110.4%;	
	padding: 10%;
	margin-bottom: -20%;
	}

	

	}